<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sd__host__data__structures" kind="group">
    <compoundname>group_sd_host_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__sd__host__init__config__t">cy_stc_sd_host_init_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sd__host__sd__card__config__t">cy_stc_sd_host_sd_card_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sd__host__cmd__config__t">cy_stc_sd_host_cmd_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sd__host__data__config__t">cy_stc_sd_host_data_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sd__host__write__read__config__t">cy_stc_sd_host_write_read_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__sd__host__context__t">cy_stc_sd_host_context_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>